body {
	background-color: #4a4a4a;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	margin-top: 0px;

}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	margin-top: 30px;
	font-size: 30px;
	font-weight: lighter;
}

a {
	text-decoration: underline;
	color: #EEEEEE;
	font-size: 45px;
	
}

a:hover {
	color: #FFFFFF;
}